body {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    background-size: cover;
    background-attachment: fixed;
    valign="top"
}

.pageTitleB {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
}

.pageTitleW {
    font-size: 32px;
    font-weight: bold;
    color: white;
    text-align: center;
}

.subTitleB {
    font-size: 28px;
    color: #000000;
    font-weight: bold;
    text-align: center;
}

.subTitleW {
    font-size: 28px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
}

.bodyText {
    font-size: large;
    text-align: justify;
    font-weight: normal;
}

.bodyTextPress {
    font-size: large;
    font-weight: bold;
    font-style: italic;
}

.smallTextB {
    font-size: 12px;
    text-align: center;
    font-weight: normal;
}

.smallTextW {
    font-size: 12px;
    text-align: center;
    color: white;
}

.altText {
    font-size: medium;
    text-align: right;
    font-weight: bold;
    font-style: normal;
}

.productLink:link {
    color: #003366;
    text-decoration: none;
}

.productLink:visited {
    color: #071778;
}

.productLink:hover {
    color: #0066CC;
    text-decoration: none;
}

.productLink:active {
    color: #003366;
    font-style: normal;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
}
